/*===================================================*/

/* CSS ADDED BY PUROHIT A

/*===================================================*/

@media (min-width: 768px) {
    .pagination-indicators:after {
        bottom: -12px;
    }
    #testimonials .pagination-indicators:after {
        bottom: 68px;
    }
    /**/
    
    .bg-content1 {
        left: 0px;
        -webkit-transform: translatex(0%);
        transform: translatex(0%);
    }
}
/**/
@media (min-width: 992px) {
    .bg-content1 {
        left: -81px;
        width: 55.6vw;
    }
    .bg-half-primary:before{
    background: #2184c5;
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    right: 50%;
    bottom: 0;
    display: block;
    z-index: -1;
}
}
@media (min-width: 1200px) {
    .pagination-indicators:after {
        bottom: -30px;
    }
    #testimonials .pagination-indicators:after {
        bottom: 75px;
    }
    /**/
    
/*    .bg-content1 {
        left: -100px;
    }*/
}


/**/

@media (max-width: 1199px) {
    h2 {
        font-size: 34px;
    }
    h2 + p {
        margin-top: 40px;
    }
    .navbar-brand{
        top: 0;
            padding-left: 0;
    }
    .navbar-brand>img {
        width: 110px;
    }
    .navbar-wrapper .navbar-inverse .navbar-nav > li > a{
        min-height: 108px;
        line-height: 108px;
    }
    .navbar-wrapper .social-nav {
        margin: 36px auto 10px;
    }
    .home-slider .carousel-caption h2 {
        font-size: 24px;
        font-weight: 500;
        line-height: 34px;
    }
    
    .home-slider .carousel-caption {
        top: 42%;
    }
    .home-slider .carousel-indicators {
        left: 11.2%;
        top: 25%;
    }
    .carousel-indicators .active:before {
    font-size: 50px;
    }
    .carousel-indicators .active:after {
        width: 100%;
    }
    /**/
    #testimonials {
        width: 49.2vw;
    }
    .wlc-content, .free-content-area{
        padding: 50px;
    }
    .services-area {
        padding: 50px 50px 50px 0px;
    }
     span.ser-icn {
        font-size: 40px;
        line-height: 48px;
    }
    span.ser-icn:after{
        right: -20px;
    }
    .services-area li a {
        font-size: 26px;
        line-height: 30px;
    }
    .nav-phone,.nav-email{
        font-size: 16px;
    }
    .social-nav li a {
        width: 35px;
        height: 35px;
        font-size: 16px;
        line-height: 39px;
    }
}

@media (max-width:991px){
    .slider-top-bar{
        position: relative;
        background: #00aced;
        top: 0;
        padding: 20px 0px;
    }
    .nav-phone, .nav-email{
        display: block;
        text-align: left;
        line-height: 26px;
        min-height: 26px;
        margin: 0;
    }
    .navbar-wrapper .navbar-inverse .navbar-nav > li > a{
        font-size: 14px;
        padding: 0px 12px;
    }
    .social-nav li a {
        width: auto;
        height: auto;
        padding: 0px 6px;
    }
    .home-slider .carousel-caption {
    top: 25%;
}
    .home-slider .carousel-indicators{
        top: 5%;
    }
    
    .home-slider .carousel-caption h2 {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
}
    .carousel-indicators .active:before {
    font-size: 35px;
    line-height: 20px;
}
    .pagination-indicators:after {
    bottom: -4px;
}
    .bg-half-primary:before{
        right: 0;
        width: 100%;
    }
    .services-area li + li {
    margin-top: 50px;
}
    .services-area {
    padding: 50px;
    color: #fff;
}
    .services-area li a {
        font-size: 24px;
    }
   
    .our-experience-area p {
        padding: 0 0px;
    }
    
    .bg-content1{
        z-index: -1;
/*        width: 48.9vw;*/
    }
    .wlc-content, .free-content-area {
        padding: 85px 15px 85px 15px;
        width: 50%;
        float: left;
    }
    .wlc-content {
    background: #fff;
    padding-top: 20px;
        padding-bottom: 0;

}
    .free-content-area {
    padding-bottom: 107px;
}
    .wlc-content p {
    line-height: 27px;
}
    h2 + p {
    margin-top: 25px;
}
    p.high-light-line{
        margin-top: 20px;
    }
    .wlc-content .read-more {
    margin-top: 10px;
}
    /**/
    .bg-half-second:before{
        bottom: 50%;
        width: 100vw;
        right: 0;
    }
    
.bg-half-second:after {
    top: 50%;
    left: 0;
    width: 100vw;
    }
    #testimonials {
    width: 100%;
            -webkit-transform: translatex(0%);
    transform: translatex(0%);
    left: 0;
}
    #testimonials .carousel-inner>.item, #testimonials .carousel-inner>.item .fill {
        width: 100vw;
    }
    
/*    .footer-main {
    padding: 50px 0 0;
}*/
}


@media (max-width:767px){
    .navbar-wrapper .social-nav {
        display: none;
    }
    .navbar-wrapper .social-nav {
        margin: 0px auto 10px;
        text-align: right;
    }
    .home-slider .carousel-indicators {
        left: 15.8%;
    }
    .navbar-inverse .navbar-toggle {
        position: absolute;
        right: 0;
        top: 35px;
    }
    
    .navbar-collapse {
        padding: 0 15px;
    }
    .navbar-inverse .navbar-nav>li:first-child a {
        padding-left: 15px;
    }
    .navbar-wrapper .navbar-inverse .navbar-nav > li > a {
        min-height: 45px;
        line-height: 45px;
    }
    .navbar-nav>li:before{
        display: none;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{
        color: #000
    }
    .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{
        background: transparent;
    }
    .navbar-inverse .navbar-toggle,.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
        border: none;
    }
    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #2184c5;
    }
    .affix {
        position: relative;
    }
    .sub-sticky-menu{
        z-index: 999;
    }
    .copyright{
        text-align: center;
    }
    /**/
    .home-slider .carousel-indicators {
        top: 26%;
    }
    /**/
    .wlc-content, .free-content-area{
        width: 100%;
    }
    #testimonials .carousel-caption {
        left: 10%;}
    .reputable-partners-area {
        padding: 80px 0px 80px 0px;
    }
    .diverse-drientation-area {
        padding: 80px 0px 80px 0px;
    }
    .social-nav{
        text-align: center;
    }
    .home-slider .carousel-inner>.item, .home-slider .carousel-inner>.active {
        height: 320px;
    }
    .home-slider .carousel-inner>.item>a>img, .home-slider .carousel-inner>.item>img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .services-area {
        padding: 50px 0;
    }
    .wlc-content, .free-content-area{
        padding: 50px 30px;
    }
}
/**/
@media (max-width:480px){
    .nav-phone, .nav-email {
        display: block;
        text-align: left;
        line-height: 42px;
        min-height: auto;
    }
    .services-area {
    padding: 80px 0px 50px 0px;
    }
}
@media (max-width:414px){
    .home-slider .carousel-indicators {
        left: 27.2%;
    }
    span.ser-icn {
        display: none;
    font-size: 35px;
    line-height: 35px;
}
    span.ser-icn:after {
    height: 42px;
    right: -15px;
        top: 0%;
    }
    .services-area li a {
    font-size: 19px;
    line-height: 19px;
        margin: 0;
}
    .hight-light-cn h3    {
        font-size: 20px;
    line-height: 1.5;
        margin-bottom: 0;
    }
    .hight-light-cn p{
            letter-spacing: 1px;
    }
    .free-content-area h2{
        font-size: 26px;
        line-height: 26px;
    }
    .free-icn:after{
        height: 40px;
        top: 9px;
    }
    .free-icn {
        display: none;
        font-size: 50px;
        line-height: 50px;
    }
    h2 {
        font-size: 26px;
    }
    .features-area {
    padding: 50px 0px 50px 0px;
}
    .features-list li a {
    font-size: 15px;
}
    #testimonials .carousel-indicators {
        left: 35%;
    }
    img.partners_logo {
    width: 160px!important;
    height: auto;
}
}





